.dropdown-menu li>a.link-danger {
    color: #fff;
    background-color: #f44336;
    border-color: #f44336;
    box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
}

.dropdown-menu li>a.link-danger:hover {
    color: #fff;
    background-color: #b81105;
    border-color: #e11b0c;
}

.dropdown-menu li>a.link-success {
  color: #fff;
  background-color: #5cc45f;
  border-color: #5cc45f;
  box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
}

.dropdown-menu li>a.link-success:hover {
  color: #fff;
  background-color: #39793b;
  border-color: #4d914f;
}

.action-success {
    color: #4d914f;
}

.action-success:hover {
    color: #ee144b;
    cursor: pointer;
}

.text-grey {
    color: rgb(194, 192, 192);
}

#clone > thead{
    background-color:white;
}

.tooltip
{
	position:absolute;
	background-color:#eeeefe;
	/* border: 1px solid #aaaaca; */
	font-size: smaller;
	padding:4px;
  width: auto;
  z-index: 99999;
	/* box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);	 */
}

abbr {
    font-weight: 600;
    cursor: pointer;
}

.media-test {
    margin-top: 15px;
    width: 100%;
    height: auto;
}

.media:first-child {
    margin-top: 0
}

.media-right,
.media-test >.pull-right {
    padding-left: 10px
}

.media-left,
.media-test > .pull-left {
    padding-right: 10px
}

.media-left,
.media-right,
.media-body {
    vertical-align: top;
    padding-left:25px;
    padding-bottom:20px;
}

.media-middle {
    vertical-align: middle
}

.media-bottom {
    vertical-align: bottom
}

.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    flex: 0 0 100%;
}

.media-list {
    padding-left: 0;
    list-style: none
}
.post-comments {
    padding-bottom: 9px;
    margin: 5px 0 5px;
  }
  
  .comments-nav {
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
  }
  
  .post-comments .comment-meta {
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
  }
  
  .post-comments .media-test {
    border-left: 1px dotted #000;
    border-bottom: 1px dotted #000;
    margin-bottom: 5px;
    padding-left: 10px;
  }
  
  .post-comments .media-heading {
    font-size: 12px;
    color: grey;
  }
  
  .post-comments .comment-meta a {
    font-size: 12px;
    color: grey;
    font-weight: bolder;
    margin-right: 5px;
  }

  .color-success{
    color: #5cc45f;
  }

  .btn-sq-lg {
    width: 150px !important;
    height: 150px !important;
  }
  
  .btn-sq {
    width: 100px !important;
    height: 100px !important;
    font-size: 10px;
  }
  
  .btn-sq-sm {
    width: 50px !important;
    height: 50px !important;
    padding: 4px;
    font-size: 14px;
  }

  a .btn {
    text-align: center;
    vertical-align: middle;
  }
  
  .btn-sq-xs {
    width: 25px !important;
    height: 25px !important;
    padding:2px;
  }
  
  .form-control-test {
    background: no-repeat center bottom, center calc(100% - 1px);
    background-size: 0 100%, 100% 100%;
    border: 0;
    height: 36px;
    transition: background 0s ease-out;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    text-align: center;
    font-size: 13px;
  }

  .form-control-test, .is-focused .form-control-test {
  background-image: linear-gradient(to top, #2196f3 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}
/* 
#header-fixed1 {
  position: fixed;
  background-color:white;
}

#header-fixed2 {
  position: fixed;
  top: 0px; display:none;
  background-color:white;
} */